.contacttable {
width: 400px;
font-family: verdana;
/*border: 10px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;*/
border-radius: 10px;
background-color:white;
}
.contactheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.contactmessage {text-align:center;padding-bottom:10px;}
.contacttable td {
padding:4px;
font-size:12px;
}
.contactform p {padding:4px;}
.contactform label {padding:4px;}
.contactform label {padding-right:10px}
.required {font-weight:bold;}
.required_star {font-weight:bold;color:#F00;}
.not-required {font-weight:normal}
.antispammessage {
padding:5px;
/*border-top:1px solid #AAA;
border-bottom:1px solid #AAA;*/
font-weight:bold;color:red;
}
.antispamquestion {
font-weight:normal;
}